.mymodal {
    position: fixed;
    top: 50%;
    left: 50%;
    right: 50%;
    width: 35%;
    height: 60%;
    transform: translate(-50%, -50%);
  
    border: 1px solid #1D1F2A;
    background: rgb(54, 52, 52);
    overflow: auto;
    border-radius: 4px;
    outline: none;
    padding: 20px;
  }
  
  .myoverlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.75);
  }

  .logox{
    width: 120px;
    height: 60px;
    /* left: 164px;
    top: 44px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

  .ReactModal__Overlay {
    opacity: 0;
    transition: opacity 500ms ease-in-out;
  }
  
  .ReactModal__Overlay--after-open {
    opacity: 1;
  }
  
  .ReactModal__Overlay--before-close {
    opacity: 0;
  }

  .inside-modal2 h3{
    text-align: center;
  }

@media all and (min-width: 480px) {
    .Login {
      padding: 60px 0;
      padding-left: 20px;
      font-size:20px;
    }
  
    .Login form {
      margin: 0 auto;
      max-width: 320px;
    }
  }




.ba {
    border-style: solid;
    border-width: 1px;
}

.b--black {
    border-color: #000;
}

.b--transparent {
    border-color: transparent;
}


.db {
    display: block;
}

.dib {
    display: inline-block;
}

.b {
    font-weight: bold;
}

.fw6 {
    font-weight: 600;
}

.input-reset {
    -webkit-appearance: none;
       -moz-appearance: none;
}

.input-reset::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.lh-copy {
    line-height: 1.5;
}

.bt-color{
    background-color: #FE024E;
}

.link {
    text-decoration: none;
    transition: color .15s ease-in;
}

.link:link, .link:visited {
    transition: color .15s ease-in;
}

.link:hover {
    transition: color .15s ease-in;
}

.link:active {
    transition: color .15s ease-in;
}

.link:focus {
    transition: color .15s ease-in;
    outline: 1px dotted currentColor;
}

.w-100 {
    width: 100%;
}

.black-80 {
    color: rgba(250, 246, 246, 0.8);
}

.black {
    color: rgba(250, 246, 246, 0.8);
}

.bg-transparent {
    background-color: transparent;
}

.hover-white:hover {
    color: #fff;
}

.hover-white:focus {
    color: #fff;
}

.hover-bg-black:hover {
    background-color: #000;
}

.hover-bg-black:focus {
    background-color: #000;
}

.pa0 {
    padding: 0;
}

.pa2 {
    padding: .5rem;
}

.pa4 {
    padding: 2rem;
}

.pv2 {
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.ph0 {
    padding-left: 0;
    padding-right: 0;
}

.ph3 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.ma0 {
    margin: 0;
}

.mt3 {
    margin-top: 1rem;
}

.mv3 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.mh0 {
    margin-left: 0;
    margin-right: 0;
}

.f4 {
    font-size: 1.25rem;
}

.f6 {
    font-size: .875rem;
}

.measure {
    max-width: 30em;
}

.center {

    margin-right: auto;
    margin-left: auto;
}

.dim {
    opacity: 1;
    transition: opacity .15s ease-in;
}

.dim:hover, .dim:focus {
    opacity: .5;
    transition: opacity .15s ease-in;
}

.txt-color{
    color: #fff;
}

.dim:active {
    opacity: .8;
    transition: opacity .15s ease-out;
}

.grow {
    -moz-osx-font-smoothing: grayscale;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: transform .25s ease-out;
}

.grow:hover, .grow:focus {
    transform: scale(1.05);
}

.grow:active {
    transform: scale(.9);
}

.pointer:hover {
    cursor: pointer;
}
